# $dcc.localFileName Returns the local file name associated to the specified DCC
Syntax
    $dcc.localFileName(<dcc_id>)
Description
Returns the local file name associated to the specified DCC. If <dcc_id> does not identify a file transfer DCC then this function returns an empty string. If <dcc_id> is not a valid Direct Client Connection identifier then this function prints a warning and returns an empty string.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007